@font-face {font-family: Roboto;src: url(Roboto/Roboto-Regular.ttf);}
@font-face {font-family: "Lato";src: url("Lato/Lato-Regular.ttf");}
body {font-family:Lato !important;}
h2, h3, h4 {font-family: Roboto,Helvetica,sans-serif !important;}
.carousel-caption {background:url(background-opacity.png);padding-bottom:10px;padding-top:10px;margin-bottom: 20px;right:7% !important;left:7% !important;}
h3.carousel-title {margin-bottom:0;margin-top:0;color:#fff;font-size:26px;line-height:28px;}
.news-img {height:120px;overflow:hidden;}
h4.news-title {margin-top:3px;font-size:15px;margin-bottom: 5px;}
h4.news-title a {color:#333;}
.feature-content-inner a {color:#ec676c;}
.feature-content-inner h3 {font-size:26px;color:#000;text-align:center;margin-top:10px;}
.feature-content-text .rounded {border-radius: 50% !important;height: auto;max-width: 50%;margin: auto;margin-bottom:20px;display: block;}
.feature-content-text p {margin: auto;display: block;text-align:center;}
#mas-noticias h4.news-title {font-size: 20px;line-height: 30px;margin-top: 10px;}
.redes-sociales {height: 48px;}
.redes-sociales h5.title {font-size:14px;border-bottom:1px solid #000;}
.redes-sociales li {list-style:none;float:left;padding-right:3px;}
.redes-sociales ul {margin:0;padding:0;margin-top:10px;}
.redes-sociales h5 {padding:0;margin:0;}
#streaming-player img {float:left;width:60px;margin-right:4px;}
#streaming-player hr {border-top:1px solid #000;margin:0 auto;clear:both;}
#streaming-player h5 {font-size:14px;padding-bottom:5px;color:#000;font-weight:700;}
#streaming-player ul {list-style:none;margin:0;padding:0;}
#streaming-player li {float:left;}
#streaming-player audio {clear:both;display:block;padding-top: 10px !important;}
#streaming-player .image {width:25%;}
#streaming-player .text {width:72%;padding-top: 17px;padding-left: 10px;font-size:14px;}
#streaming-player {margin-bottom: 30px;}
.news p {font-size:14px;}
.search-form label {width: 100%;}
.newsletter form {padding-top:10px !important;}
.newsletter .text {font-size:14px;}
.newsletter .form-control {border-top-right-radius: 0;border-bottom-right-radius: 0;}
.newsletter .btn {border-top-left-radius: 0;border-bottom-left-radius: 0;}
.newsletter .btn-primary {background-color: #008000;border-color: #008000;}
h3.widget-title {text-align: left !important;margin: -5px 0 10px;padding:0 0 5px;border-bottom: 3px solid #a0a0a0;color: #6d6d6d;font-size: 18px;}
.widget {margin-bottom:25px;}
header#masthead {background-color: #479f1f !important;}
.navbar-brand img {margin:auto;display:block;}
.navbar-brand {display: block !important;}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a {color: #fff !important;font-size: 1.1rem;font-weight:700 !important;}
a {color:#207000;}
a:hover {color:#207000 !important;}
body:not(.theme-preset-active) #masthead .navbar-nav > li > a:hover,
body:not(.theme-preset-active) #masthead .navbar-nav > li.current_page_item > a {font-weight: 700 !important;}
body:not(.theme-preset-active) footer#colophon {background-color: #fff !important;}
#apoyo {margin-bottom: 15px;}
#apoyo .row {margin: 0;background: #f9f9f9;padding: 20px 0 30px;}
#a-y-o .box-all {height: 140px;margin-bottom:25px;}
#a-y-o .box-text {float: left;width: 50%;}
#a-y-o .box-text .title a {color:#000;}
#a-y-o .box-text .title {padding: 0;margin: 0;height: 41px;overflow: hidden;font-size:16px;}
#a-y-o .box-text p {height: 80px;overflow: hidden;font-size: 13px;}
#a-y-o .box-image {width: 50%;float: left;padding-right: 10px;}
#secondary .nav-link {margin: 0 !important;padding: 5px 0 !important;}
#secondary a.nav-link {color:#008000 !important;}
#secondary a:hover.nav-link {background:#fff !important;}
#secondary .nav-item {border-bottom:1px dotted #ccc !important;}

/* Contact Section
--------------------------------*/
#contact {box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.1);padding: 60px 0;overflow: hidden;background:#fcfcfc;border-bottom: 1px solid #ccc;}
#contact .contact-about h3 {font-size: 30px;margin: 0 0 10px 0;padding: 0;line-height: 1;font-weight: normal;letter-spacing: 3px;color: #008000;}
#contact .contact-about p {font-size: 13px;line-height: 18px;font-family: "Montserrat", sans-serif;color: #888;}
#contact .social-links a.facebook {background:url(img/thumb-facebook-byn.png)}
#contact .social-links a.twitter {background:url(img/thumb-twitter-byn.png)}
#contact .social-links a.youtube {background:url(img/thumb-youtube-byn.png)}
#contact .social-links a.instagram {background:url(img/thumb-instagram-byn.png)}
#contact .social-links a.rss {background:url(img/thumb-rss-byn.png)}
#contact .social-links a:hover.facebook {background:url(img/thumb-facebook.png)}
#contact .social-links a:hover.twitter {background:url(img/thumb-twitter.png)}
#contact .social-links a:hover.youtube {background:url(img/thumb-youtube.png)}
#contact .social-links a:hover.instagram {background:url(img/thumb-instagram.png)}
#contact .social-links a:hover.rss {background:url(img/thumb-rss.png)}

/* Preload Images
--------------------------------*/
.prefacebook { background:url(img/thumb-facebook.png) no-repeat -9999px -9999px; }
.pretwitter { background: url(img/thumb-twitter.png) no-repeat -9999px -9999px; }
.preyoutube { background: url(img/thumb-youtube.png) no-repeat -9999px -9999px; }
.preinstagram { background: url(img/thumb-instagram.png) no-repeat -9999px -9999px; }
.prerss { background: url(img/thumb-rss.png) no-repeat -9999px -9999px; }

#contact .social-links {padding-bottom: 20px;}
#contact .social-links a {font-size: 18px;display: inline-block;background: #fff;color: #6b8a5c;line-height: 1;padding: 8px 0;margin-right: 4px;border-radius: 50%;text-align: center;width: 32px;height: 32px;transition: 0.3s;}
#contact .social-links a:hover {background: #6b8a5c;color: #fff;}
#contact .info {color: #333333;}
#contact .info i {font-size: 32px;color: #1dc8cd;float: left;line-height: 1;width: 48px;height: 48px;}
#contact .info i.location {background:url(img/location.png);}
#contact .info i.phone {background:url(img/phone.png);}
#contact .info i.email {background:url(img/email.png);}
#contact .info p {padding: 0 0 10px 60px;font-size: 14px;}
#contact .form #sendmessage {color: #1dc8cd;border: 1px solid #1dc8cd;display: none;text-align: center;padding: 15px;font-weight: 600;margin-bottom: 15px;}
#contact .form #errormessage {color: red;display: none;border: 1px solid red;text-align: center;padding: 15px;font-weight: 600;margin-bottom: 15px;}
#contact .form #sendmessage.show, #contact .form #errormessage.show, #contact .form .show {display: block;}
#contact .form .validation {color: red;display: none;margin: 0 0 20px;font-weight: 400;font-size: 13px;}
#contact .form input, #contact .form textarea {border-radius: 0;box-shadow: none;font-size: 14px;}
#contact .form button[type="submit"] { border: 0; padding: 8px 30px;color: #fff;background:#008000;}
#contact .form button[type="submit"]:hover {cursor: pointer;}
.site-info {text-align: center;color:#424242;}



